BODY {
	COLOR: #ffffff; FONT-FAMILY: Verdana, "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif; FONT-SIZE: 70%; scrollbar-face-color: #40403F; scrollbar-shadow-color: black; scrollbar-highlight-color: #999999; scrollbar-3dlight-color: #999999; scrollbar-darkshadow-color: black; scrollbar-track-color: #999999; scrollbar-arrow-color: #999999
}
TD {
	COLOR: #ffffff; FONT-FAMILY: Verdana, "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif; FONT-SIZE: 70%
}
A:link {
	COLOR: #773C00; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
